Nom :Client FUNERIA
 
Version :1.0.0.132
 
Éditeur :LOGIGROUPE
 
Les composants requis suivants sont obligatoires :
 
  • Microsoft .NET Framework 4.5 (x86 et x64)
  • Assemblys PIA (Primary Interop Assembly) de Microsoft Office 2007
  • Windows Installer 4.5
Si ces composants sont déjà installés, vous pouvez lancer l'application maintenant. Sinon, cliquez sur le bouton ci-dessous pour installer les composants requis et exécuter l'application.
 
Installer
 
LOGIGROUPE Support technique    ::    Ressources ClickOnce et .NET Framework